/* =========================================================================================================
 　　base
========================================================================================================= */

/* =====================
  main
===================== */


/*-- area-newsletter --*/
.area-newsletter {}

.area-newsletter.bg-title::before {
  left: 20px;
  content: "DESCLOSURE POLICY";
}

.area-newsletter .newsletter-cont {}

.area-newsletter .newsletter-cont h4 {
  margin-bottom: 24px;
  font-weight: 700;
  color: #184aa1;
}

.area-newsletter .newsletter-cont > ul {
  display: flex;
  flex-wrap: wrap;
  border-bottom: 1px dotted #ccc;
  padding: 20px;
  box-sizing: border-box;
}

.area-newsletter .newsletter-cont > ul > li {
  width: 100%;
}

.area-newsletter .newsletter-cont > ul > li + li {
  margin-top: 8px;
}

.area-newsletter .newsletter-cont > ul > li a {
  padding-right: 0;
}



/* ====================================================================================
		tablet
==================================================================================== */
@media screen and (min-width: 768px) {

  /*-- area-newsletter --*/
  .area-newsletter {}

  .area-newsletter .newsletter-cont {}

  .area-newsletter .newsletter-cont h4 {
    margin-bottom: 24px;
  }

  .area-newsletter .newsletter-cont > ul {
    justify-content: space-between;
    padding: 20px;
  }

  .area-newsletter .newsletter-cont > ul > li {
    width: 40%;
  }

  .area-newsletter .newsletter-cont > ul > li + li {
    width: 60%;
    margin-top: 0;
  }

  .area-newsletter .newsletter-cont > ul > li a {
    padding-right: 24px;
  }

}



/* ====================================================================================
		PC
==================================================================================== */

@media screen and (min-width: 1024px) {}
